# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.Frequency6Code

Packages that use Frequency6Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of Frequency6Code in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 declared as Frequency6Code
Modifier and Type
Field
Description
`protected Frequency6Code`
Frequency36Choice.`tp`
`protected Frequency6Code`
FrequencyAndMoment1.`tp`
`protected Frequency6Code`
FrequencyPeriod1.`tp`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return Frequency6Code
Modifier and Type
Method
Description
`static Frequency6Code`
Frequency6Code.`fromValue(String v)`
`Frequency6Code`
Frequency36Choice.`getTp()`
Gets the value of the tp property.
`Frequency6Code`
FrequencyAndMoment1.`getTp()`
Gets the value of the tp property.
`Frequency6Code`
FrequencyPeriod1.`getTp()`
Gets the value of the tp property.
`static Frequency6Code`
Frequency6Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Frequency6Code[]`
Frequency6Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with parameters of type Frequency6Code
Modifier and Type
Method
Description
`void`
Frequency36Choice.`setTp(Frequency6Code value)`
Sets the value of the tp property.
`void`
FrequencyAndMoment1.`setTp(Frequency6Code value)`
Sets the value of the tp property.
`void`
FrequencyPeriod1.`setTp(Frequency6Code value)`
Sets the value of the tp property.